.textHeader--164 {
    background-color: #FFFFFF; 
    color: #3d3d3d; 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--164 .textHeader__heading {
    color: inherit; 
}

.textHeader--164 .textHeader__subheading {
    color: inherit; 
}.textWidget--165 {
    --tw-prose-headings: #3d3d3d;
    --tw-prose-p: #3d3d3d;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #3d3d3d;
    --tw-prose-bullets: #3d3d3d;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: transparent;
    color: #3d3d3d;
}

.textWidget--165 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--165 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--166 {
    --tw-prose-headings: #3d3d3d;
    --tw-prose-p: #3d3d3d;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #3d3d3d;
    --tw-prose-bullets: #3d3d3d;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: transparent;
    color: #3d3d3d;
}

.textWidget--166 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--166 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.bannerWidget--167 {
    background-image: url(https://s3.amazonaws.com/grazecart/fedfromthefarm/images/1537907495_5baa9b2782f2b.png); 
	background-attachment: scroll; 
	background-position: center bottom; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--167 {
        background-attachment: initial;
    }
}

.bannerWidget--167::after {
    background-color: transparent;
    z-index: 1;
}

.bannerWidget--167 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 168px;
    padding-bottom: 136px;
    height: auto;
    
    }

.bannerWidget--167 .bannerWidget__heading {
    letter-spacing: 0px; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.5; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--167 .bannerWidget__subheading {
    letter-spacing: 0px; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}